﻿@{
    var controller = Context.Request.RouteValues["controller"].ToString().ToLower();
}
<div class="wizard wizard-2" id="kt_wizard_v2" data-wizard-clickable="true">
    <div class="wizard-nav border-right py-4 px-4" id="wizard-nav">
        <partial name="_WizardNav" />
    </div>
    <div class="wizard-body py-4 px-4 pl-8 pr-8" id="wizard-main-div">
        <div id="wizard-submenu"></div>
        <div data-wizard-type="step-content" data-wizard-state="current" id="wizard-content-div"></div>
    </div>
</div>
<script>
    var action = window.location.pathname.replace(basePath, "").replace(/\/|-/g, '');
    var controller = '@ViewBag.Controller';
    loadPartialView(`${controller}/${action}`, "wizard-content-div", "wizard-main-div", function () {
        setActiveWizard();
        if (!action.includes("express"))
            BindSubWizard();
    });
</script>